# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = cacti
pkgbase = cacti
pkgver = 1.2.1-1
pkgdesc = Network graphing solution using RRDTool
url = https://www.cacti.net
builddate = 1548361070
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 53056512
arch = any
license = GPL2
backup = etc/webapps/cacti/.htaccess
backup = etc/webapps/cacti/config.php
depend = rrdtool
depend = mariadb
depend = php-gd
depend = net-snmp
depend = xorg-fonts-100dpi
